.tabs__header {
	display: flex;
	margin-bottom: 40px;
}

.tabs__header-item {
	opacity: 0.6;
	padding: 10px;

	color: #fff;
	font-size: 32px;
	text-transform: uppercase;
	list-style-type: none;
	border-bottom: 2px solid transparent;
	cursor: pointer;
	transition: 0.3s;
}

.tabs__header-item:hover {
	opacity: 1;
}

.tabs__header-item_active {
	opacity: 1;
	border-bottom: 2px solid white;
}

.tabs__header-item_favorites {
	margin-right: 380px;
}

.tabs__phone {
	position: absolute;
	top: -68px;
	left: 280px;
	width: 369px;
}

.tabs__phone-img-wrapper {
	position: relative;
	z-index: 2;
}

@media (max-width: 1500px) {
	.tabs__header {
		flex-direction: column;
	}

	.tabs__header-item {
		align-self: flex-start;
	}

	.tabs__header-item_favorites {
		margin-right: 0px;
	}

	.tabs__phone {
		left: 350px;
	}
}

@media (max-width: 1000px) {
	.tabs__phone {
		position: relative;
		top: auto;
		left: auto;
		margin-bottom: 50px;
	}
}

/* @media (max-width: 1000px) {
	.tabs__phone {
		position: relative;
		top: auto;
		left: auto;
	}
} */
